.full-width-input {
  width: 100%;
}

.description {
  float: left;
}

.description .mat-icon {
  font-size: 16px;
}

.checkbox-style {
  margin: 0 12px;
}
/* Hide Arrows From Input Number */
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type="number"] {
  -moz-appearance: textfield;
}
